{
  "collapse-filter": true,
  "search": "",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [
    {
      "query": "tag:#contact  ",
      "color": {
        "a": 1,
        "rgb": 13356588
      }
    },
    {
      "query": "tag:#daily  ",
      "color": {
        "a": 1,
        "rgb": 12171519
      }
    }
  ],
  "collapse-display": false,
  "showArrow": false,
  "textFadeMultiplier": 1.4,
  "nodeSizeMultiplier": 1,
  "lineSizeMultiplier": 1,
  "collapse-forces": false,
  "centerStrength": 0.292099792099792,
  "repelStrength": 6.34095634095634,
  "linkStrength": 0.504158004158004,
  "linkDistance": 250,
  "scale": 0.07694410127526745,
  "close": true
}